package com.lukouguoji.module_base.bean;

import java.util.List;

public class GjcBoxAssembleListBean {

    private List<GjcBoxAssembleBean> gjcLoading;
    private int locId;
    private String carid;
    private Object carweight;
    private Object totalWeight;
    private Object totalweight;

    public List<GjcBoxAssembleBean> getGjcLoading() {
        return gjcLoading;
    }

    public void setGjcLoading(List<GjcBoxAssembleBean> gjcLoading) {
        this.gjcLoading = gjcLoading;
    }

    public int getLocId() {
        return locId;
    }

    public void setLocId(int locId) {
        this.locId = locId;
    }

    public String getCarid() {
        return carid;
    }

    public void setCarid(String carid) {
        this.carid = carid;
    }

    public Object getCarweight() {
        return carweight;
    }

    public void setCarweight(Object carweight) {
        this.carweight = carweight;
    }

    public Object getTotalWeight() {
        return totalWeight;
    }

    public void setTotalWeight(Object totalWeight) {
        this.totalWeight = totalWeight;
    }

    public Object getTotalweight() {
        return totalweight;
    }

    public void setTotalweight(Object totalweight) {
        this.totalweight = totalweight;
    }
}
